<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?>
	</div><!-- #main .wrapper -->
	<footer id="colophon" class="container" role="contentinfo">
	<div class="row">
	<div class="fourcol">
		<?php if ( is_active_sidebar( 'footer-widget-1' ) ) : ?>
		<?php dynamic_sidebar( 'footer-widget-1' ); ?>
	<?php endif; ?>
		</div>
		<div class="fourcol">
		<?php if ( is_active_sidebar( 'footer-widget-2' ) ) : ?>
		<?php dynamic_sidebar( 'footer-widget-2' ); ?>
	<?php endif; ?>
		</div>
		<div class="fourcol last">
		<?php if ( is_active_sidebar( 'footer-widget-3' ) ) : ?>
		<?php dynamic_sidebar( 'footer-widget-3' ); ?>
	<?php endif; ?>
		</div>
	</div>	
	

	<div class="row">
		<div class="sixcol">
						<?php do_action( 'twentytwelve_credits' ); ?>
			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentytwelve' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentytwelve' ); ?>" rel="generator"><?php printf( __( 'Proudly powered by %s', 'twentytwelve' ), 'WordPress' ); ?></a>
		
		</div>
		<div class="sixcol last">
			
		</div>
	</div>


	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>